Comment 1 for bug 340316

I have used 1.0.07RC and mysql-6.0.8-alpha.